Difference between revisions of "MediaWiki:Common.css"

From Spehs Wiki
Jump to navigation Jump to search
(whoops)
(disable custom css for now)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
 
  
/*from spehs.com*/
+
/*disabled for now*/
body
 
{
 
    background-color: #2f2e2e;
 
    font-family:courier new,courier,monospace;
 
}
 
 
 
a:link
 
{
 
    color: #185952;
 
}
 
a:visited
 
{
 
    color: #185952;
 
}
 
a:hover
 
{
 
    color: #26c97a;
 
}
 
a:active
 
{
 
    color: #26c97a;
 
}
 
a
 
{
 
    text-decoration: none;
 
}
 
 
 
 
 
::selection
 
{
 
    background: #bababa;
 
}
 
::-moz-selection
 
{/* for firefox */
 
    background: #bababa;
 
}
 

Revision as of 15:44, 25 June 2017


/*disabled for now*/